local fn = _gn(0x32888337579A5970)
--- Stops loading screen tips shown by invoking either `0x488043841BBE156F` or `0x15CFA549788D35EF`
function Global.ThefeedDisableLoadingScreenTips()
	return fn()
end
